{
  "content": [
    {
      "path": "ContentInfo/jpfil-cytf-alma/ContentHistory.json",
      "size": 139,
      "date": 134074432090868248
    },
    {
      "path": "ContentInfo/jpfil-cytf-alma/Thumbnail.jpg",
      "size": 13520,
      "date": 132386486720000000
    },
    {
      "path": "scenery/global/scenery/CYTF.bgl",
      "size": 21481,
      "date": 134074432074356723
    },
    {
      "path": "scenery/jpfil-cytf-alma/jpfil-cytf-alma-modelLib.BGL",
      "size": 541168,
      "date": 134074432090803187
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/ALU.PNG.DDS",
      "size": 43832,
      "date": 132494425026748056
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/ALU.PNG.DDS.json",
      "size": 102,
      "date": 132494425026748056
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/AVIATECH-LOGO.PNG.DDS",
      "size": 1398256,
      "date": 134073775559268138
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/AVIATECH-LOGO.PNG.DDS.json",
      "size": 119,
      "date": 134073775559268138
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/BETON.PNG.DDS",
      "size": 43832,
      "date": 132494425277466756
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/BETON.PNG.DDS.json",
      "size": 102,
      "date": 132494425277466756
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/BLEU.PNG.DDS",
      "size": 699192,
      "date": 134073468513371745
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/BLEU.PNG.DDS.json",
      "size": 102,
      "date": 134073468513371745
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/CYTF-AEROGARE.PNG.DDS",
      "size": 699192,
      "date": 132494426301336444
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/CYTF-AEROGARE.PNG.DDS.json",
      "size": 102,
      "date": 132494426301336444
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/CYTF-AVIATECH.PNG.DDS",
      "size": 699192,
      "date": 132494426411086693
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/CYTF-AVIATECH.PNG.DDS.json",
      "size": 102,
      "date": 132494426411086693
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/CYTF-CED.PNG.DDS",
      "size": 1398256,
      "date": 134073468513641663
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/CYTF-CED.PNG.DDS.json",
      "size": 119,
      "date": 134073468513641663
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/CYTF-CED_LM.PNG.DDS",
      "size": 699192,
      "date": 132494426525169836
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/CYTF-CED_LM.PNG.DDS.json",
      "size": 102,
      "date": 132494426525169836
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/CYTF-HANGAR01.PNG.DDS",
      "size": 699192,
      "date": 132494426560536413
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/CYTF-HANGAR01.PNG.DDS.json",
      "size": 102,
      "date": 132494426560536413
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/CYTF-HANGAR02.PNG.DDS",
      "size": 699192,
      "date": 132494426645499022
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/CYTF-HANGAR02.PNG.DDS.json",
      "size": 102,
      "date": 132494426645499022
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/CYTF-HANGAR03.PNG.DDS",
      "size": 699192,
      "date": 132494426731016691
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/CYTF-HANGAR03.PNG.DDS.json",
      "size": 102,
      "date": 132494426731016691
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/CYTF-HANGAR04.PNG.DDS",
      "size": 699192,
      "date": 132494426796448841
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/CYTF-HANGAR04.PNG.DDS.json",
      "size": 102,
      "date": 132494426796448841
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/CYTF-PANORAMA.PNG.DDS",
      "size": 699192,
      "date": 132494426898130860
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/CYTF-PANORAMA.PNG.DDS.json",
      "size": 102,
      "date": 132494426898130860
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/FEN.PNG.DDS",
      "size": 1398256,
      "date": 134073468514101662
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/FEN.PNG.DDS.json",
      "size": 119,
      "date": 134073468514101662
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/FEUBLANC.PNG.DDS",
      "size": 174904,
      "date": 132494427075328916
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/FEUBLANC.PNG.DDS.json",
      "size": 102,
      "date": 132494427075328916
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/GRIS.PNG.DDS",
      "size": 1398256,
      "date": 134073468514241663
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/GRIS.PNG.DDS.json",
      "size": 119,
      "date": 134073468514241663
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/PANO-MUR-BLANC.PNG.DDS",
      "size": 699192,
      "date": 134073775559378156
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/PANO-MUR-BLANC.PNG.DDS.json",
      "size": 102,
      "date": 134073775559378156
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/PANO-MUR-NOIR-HORIZ.PNG.DDS",
      "size": 699192,
      "date": 134073775559563196
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/PANO-MUR-NOIR-HORIZ.PNG.DDS.json",
      "size": 102,
      "date": 134073775559563196
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/PANO-MUR-NOIR.PNG.DDS",
      "size": 699192,
      "date": 134073775559468177
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/PANO-MUR-NOIR.PNG.DDS.json",
      "size": 102,
      "date": 134073775559468177
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/PETITHANGARBLANC.PNG.DDS",
      "size": 174904,
      "date": 132494427323084220
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/PETITHANGARBLANC.PNG.DDS.json",
      "size": 102,
      "date": 132494427323084220
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/TOIT.PNG.DDS",
      "size": 699192,
      "date": 134073468514491661
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/TOIT.PNG.DDS.json",
      "size": 102,
      "date": 134073468514491661
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/TOLEBLEUEH.PNG.DDS",
      "size": 11064,
      "date": 132494427621379533
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/TOLEBLEUEH.PNG.DDS.json",
      "size": 102,
      "date": 132494427621379533
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/TOLEBLEUEV.PNG.DDS",
      "size": 11064,
      "date": 132494427658297256
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/TOLEBLEUEV.PNG.DDS.json",
      "size": 102,
      "date": 132494427658297256
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/TOLEBLEUFONCEH.PNG.DDS",
      "size": 11064,
      "date": 132494427692357453
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/TOLEBLEUFONCEH.PNG.DDS.json",
      "size": 102,
      "date": 132494427692357453
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/TOLEGRISH.PNG.DDS",
      "size": 11064,
      "date": 132494427789243252
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/TOLEGRISH.PNG.DDS.json",
      "size": 102,
      "date": 132494427789243252
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/TOLEGRISPALEH.PNG.DDS",
      "size": 11064,
      "date": 132494427824612361
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/TOLEGRISPALEH.PNG.DDS.json",
      "size": 102,
      "date": 132494427824612361
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/TUILESBLANCHES.PNG.DDS",
      "size": 699192,
      "date": 134073468514715909
    },
    {
      "path": "scenery/jpfil-cytf-alma/texture/TUILESBLANCHES.PNG.DDS.json",
      "size": 102,
      "date": 134073468514715909
    }
  ]
}